{
  "name": "web",
  "private": true,
  "version": "0.0.1",
  "type": "module",
  "scripts": {
    "dev": "vite dev",
    "build": "vite build",
    "preview": "vite preview",
    "prepare": "svelte-kit sync || echo ''",
    "check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
    "check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch"
  },
  "devDependencies": {
    "@sgse-app/eslint-config": "*",
    "@sveltejs/adapter-auto": "^6.1.0",
    "@sveltejs/kit": "^2.31.1",
    "@sveltejs/vite-plugin-svelte": "^6.1.2",
    "@tailwindcss/vite": "^4.1.12",
    "autoprefixer": "^10.4.21",
    "daisyui": "^5.3.8",
    "esbuild": "^0.25.11",
    "postcss": "^8.5.6",
    "svelte": "^5.38.1",
    "svelte-check": "^4.3.1",
    "svelte-dnd-action": "^0.9.67",
    "tailwindcss": "^4.1.12",
    "typescript": "catalog:",
    "vite": "^7.1.2"
  },
  "dependencies": {
    "@convex-dev/better-auth": "^0.9.7",
    "@dicebear/collection": "^9.2.4",
    "@dicebear/core": "^9.2.4",
    "@fullcalendar/core": "^6.1.19",
    "@fullcalendar/daygrid": "^6.1.19",
    "@fullcalendar/interaction": "^6.1.19",
    "@fullcalendar/list": "^6.1.19",
    "@fullcalendar/multimonth": "^6.1.19",
    "@internationalized/date": "^3.10.0",
    "@mmailaender/convex-better-auth-svelte": "^0.2.0",
    "@sgse-app/backend": "*",
    "@tanstack/svelte-form": "^1.19.2",
    "@types/papaparse": "^5.3.14",
    "better-auth": "catalog:",
    "convex": "catalog:",
    "convex-svelte": "^0.0.12",
    "date-fns": "^4.1.0",
    "emoji-picker-element": "^1.27.0",
    "eslint": "catalog:",
    "is-network-error": "^1.3.0",
    "jspdf": "^3.0.3",
    "jspdf-autotable": "^5.0.2",
    "lib-jitsi-meet": "^1.0.6",
    "lucide-svelte": "^0.552.0",
    "papaparse": "^5.4.1",
    "svelte-sonner": "^1.0.5",
    "zod": "^4.1.12"
  }
}